Subject: [bug#29891] [PATCH] gnu: java-classpathx-servletapi: Update to 3.0-r1244.

From: Chris Marusich <[email-masked]>
Date: Sat, 13 Jan 2018 18:25:28 -0800

Gábor Boskovits <[email-masked]> writes:

> Reworded commit message.
>
> 2018-01-09 11:55 GMT+01:00 Gábor Boskovits <[email-masked]>:
>
>> * gnu/packages/java.scm (java-classpathx-servletapi): Update to 3.0-r1244.

I wasn't able to apply this patch cleanly.  I tried "git am" and also
the "patch" tool, but they didn't work.  ("git am" did work using your
earlier patches, though.)

By the way, I see that Chris Burdess released a new minor version of
classpathx, which we can get from:

https://ftp.gnu.org/gnu/classpathx/servletapi/servletapi-3.0.1.tar.gz

Could you attach one more patch that uses this release?

-- 
Chris